# Generated by Django 2.2.7 on 2020-02-21 14:38

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0058_auto_20200219_1322'),
        ('main', '0058_pagetype_is_back_office'),
    ]

    operations = [
        migrations.AddField(
            model_name='sitesettings',
            name='privacy_policy',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='news.News'),
        ),
        migrations.AddField(
            model_name='sitesettings',
            name='privacy_policy_version',
            field=models.FloatField(blank=True, null=True),
        ),
    ]
